
Redmine - Feature #36942

Admin status messages on every page

2022-04-13 09:06 - C S

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Due to the current situation, I wish there was a way to display a message at the top of every page you visit, so that everyone knows

that we are currently having a technical problem ;)

Related issues:

Is duplicate of Redmine - Patch #36182: Show notifications for all Redmine users New

History

#1 - 2022-04-16 05:18 - Go MAEDA

What do you think of patch #36182? It shows a message on every page.

#2 - 2022-04-19 08:21 - C S

Hi,

That's exactly what I'm imagining :)

#3 - 2022-04-19 14:50 - Holger Just

- Is duplicate of Patch #36182: Show notifications for all Redmine users added

#4 - 2022-04-19 14:50 - Holger Just

- Status changed from New to Closed

- Resolution set to Duplicate
